<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="26dp" android:height="26dp" android:viewportWidth="24" android:viewportHeight="24">
    <path android:fillColor="@color/reader_v2_primary" android:pathData="M4,5h12v2H4zM18,5h2v2h-2zM4,11h12v2H4zM18,11h2v2h-2zM4,17h12v2H4zM18,17h2v2h-2z" />
</vector>
